Subject: je (was: crdlus. critique)

From: Invent Yourself <[email-masked]>
Date: Fri, 4 Jan 2002 17:58:18 -0500 (EST)

On Fri, 4 Jan 2002, Rob Speer wrote:

> Person: PICK UP A BIG RED BLOCK.
> la prenu: ko lafti da poi barda ke xunre bliku
>
> {barda je xunre}. In fact, since I believe that {je} isn't used nearly
> enough, leading to the slightly malglico habit of using tanru for
> adjectives (remember, {blanu je zdani} is much more specific than
> {blanu zdani}), I'd go as far as {barda je xunre je bliku}.

Remember that je is symmetrical. I would agree with barda je xunre bliku,
but not barda je xunre je bliku.

> Computer: THE BLUE PYRAMID AND THE BLUE BLOCK.
> la skami: .i le blanu jipkubli .e le blanu kurkubli
>
> Same here. I'd say {blanu je jipkubli}, unless the computer is
> deliberately trying to seem friendlier with informal usage.

It is more of a jipkubli than a blanu, pe'i. I wouldn't use a je here.
je-mania!

> The tanru-for-adjective problem is one that shows up in many people's
> Lojban, including my own. I'm sure that what I have of Flatland includes
> several instances of je-phobia.

But let's leave it out where it adds no meaning; it's another syllable.

> Computer interrupting: SORRY, I DON'T KNOW THE WORD "STEEPLE".
> .i la skami: ta'a .u'uki'a. mi na te smuni lo'u masyji'o le'u
>
> Nice. This is very Lojbanic. I wouldn't have thought of using {mi na te
> smuni}.

.ie carmi nelci

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.